db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tomohito Nakayama (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DERBY-2373) Upgrade documentation PDF builds to use FOP .93
Date Sat, 03 Mar 2007 13:30:51 GMT

    [ https://issues.apache.org/jira/browse/DERBY-2373?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12477612
] 

Tomohito Nakayama commented on DERBY-2373:
------------------------------------------

It seems that building pdf for pt_Br now ...
I think it have some thing to do with DERBY-2373 .....

Next is error message in my dev environment.

BUILD FAILED
/home/naka/derby/dev.doc.DERBY-908/trunk/build.xml:330: The following error occurred while
executing this line:
/home/naka/derby/dev.doc.DERBY-908/trunk/src/pt_BR/build.xml:101: The following error occurred
while executing this line:
/home/naka/derby/dev.doc.DERBY-908/trunk/build.xml:231: The following error occurred while
executing this line:
/home/naka/derby/dev.doc.DERBY-908/trunk/DITA-OT1.1.2.1/conductor.xml:209: The following error
occurred while executing this line:
/home/naka/derby/dev.doc.DERBY-908/trunk/DITA-OT1.1.2.1/ditatargets.xml:78: javax.xml.transform.TransformerException:
org.apache.fop.fo.ValidationException: fo:table-cell overlaps in column 1 (line #5020, column
#1399)

Does any other one see this error in the site ?

> Upgrade documentation PDF builds to use FOP .93
> -----------------------------------------------
>
>                 Key: DERBY-2373
>                 URL: https://issues.apache.org/jira/browse/DERBY-2373
>             Project: Derby
>          Issue Type: Improvement
>          Components: Build tools, Documentation
>    Affects Versions: 10.3.0.0
>            Reporter: Andrew McIntyre
>         Assigned To: Andrew McIntyre
>             Fix For: 10.3.0.0
>
>         Attachments: derby-2373.diff, derby-2373.stat
>
>
> The current doc build uses FOP 0.20.5, which is rather outdated at this point. The documentation
build should be updated to use FOP 0.93.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message